Bug 1304349 - security group api call as admin, with all-tenant option isn't returning all tenants
security group api call as admin, with all-tenant option isn't returning all ...
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 7.0 (Kilo)
Assigned To: Sahid Ferdjaoui
nlevinki
: Automation, AutomationBlocker, TestOnly, ZStream
Depends On:
Blocks: 1305503 1311930
  Show dependency treegraph
 
Reported: 2016-02-03 06:53 EST by Arx Cruz
Modified: 2016-07-31 21:04 EDT (History)
13 users (show)

See Also:
Fixed In Version: openstack-nova-2015.1.3-1.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1305503 1311930 (view as bug list)
Environment:
Last Closed: 2016-03-24 09:54:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1284202 None None None 2016-02-22 12:25 EST

  None (edit)
Comment 5 errata-xmlrpc 2016-03-24 09:54:48 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0507.html

Note You need to log in before you can comment on or make changes to this bug.